<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.yidian.shenghuoquan.bgoods">

<!--    <application-->
<!--        android:name=".app.CommodityApplication"-->
<!--        android:allowBackup="true"-->
<!--        android:icon="@mipmap/ic_launcher"-->
<!--        android:label="商品组件"-->
<!--        android:networkSecurityConfig="@xml/network_security_config"-->
<!--        android:roundIcon="@mipmap/ic_launcher_round"-->
<!--        android:theme="@style/AppTheme"-->
<!--        tools:replace="android:allowBackup,android:label"-->
<!--        tools:targetApi="n">-->

<!--        <activity-->
<!--            android:name=".ui.coupon.ChooseCategoryActivity"-->
<!--            android:theme="@style/FlashTheme">-->
<!--            <intent-filter>-->
<!--                <action android:name="android.intent.action.VIEW" />-->
<!--                <action android:name="android.intent.action.MAIN" />-->

<!--                <category android:name="android.intent.category.LAUNCHER" />-->
<!--            </intent-filter>-->
<!--        </activity>-->
<!--        <activity-->
<!--            android:name=".ui.coupon.CategorySearchActivity"-->
<!--            android:windowSoftInputMode="adjustPan" />-->
<!--    </application>-->

</manifest>